@font-face {
  font-family: "iconfont"; /* Project id 4800743 */
  src: url('iconfont.woff2?t=1773901274613') format('woff2'),
       url('iconfont.woff?t=1773901274613') format('woff'),
       url('iconfont.ttf?t=1773901274613') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuobiaofeng1:before {
  content: "\e797";
}

.icon-feng2:before {
  content: "\e796";
}

.icon-he1:before {
  content: "\e792";
}

.icon-liang1:before {
  content: "\e793";
}

.icon-you1:before {
  content: "\e794";
}

.icon-guojiaguihua1:before {
  content: "\e790";
}

.icon-daishending:before {
  content: "\e791";
}

.icon-weikaishi1:before {
  content: "\e78e";
}

.icon-tongguo:before {
  content: "\e78f";
}

.icon-xianshihenji:before {
  content: "\e789";
}

.icon-yincanghenji:before {
  content: "\e78d";
}

.icon-qianqipinggu:before {
  content: "\e786";
}

.icon-shishiguanli:before {
  content: "\e8f4";
}

.icon-jihuaguanli:before {
  content: "\e787";
}

.icon-guojiaguihua:before {
  content: "\e77e";
}

.icon-dc-icon-shengji1:before {
  content: "\e785";
}

.icon-dc-icon-guojiaji1:before {
  content: "\e780";
}

.icon-icon-test1:before {
  content: "\e869";
}

.icon-rectify:before {
  content: "\e600";
}

.icon-wj-fa:before {
  content: "\e77c";
}

.icon-xmjc1:before {
  content: "\e77d";
}

.icon-yanshoubaogao:before {
  content: "\e783";
}

.icon-shigongchaxun:before {
  content: "\e784";
}

.icon-xiangmujianguan:before {
  content: "\e89f";
}

.icon-zhunbei:before {
  content: "\e77b";
}

.icon-cuoshiguanli:before {
  content: "\e776";
}

.icon-sheng1:before {
  content: "\e777";
}

.icon-guo:before {
  content: "\e77a";
}

.icon-xiangmujiancha:before {
  content: "\e774";
}

.icon-zhinengfenxi1:before {
  content: "\e775";
}

.icon-shanchu3:before {
  content: "\e771";
}

.icon-daochu:before {
  content: "\e772";
}

.icon-zuzhijigou1:before {
  content: "\e773";
}

.icon-jinhangzhong:before {
  content: "\e643";
}

.icon-zhongxinshiyang:before {
  content: "\e766";
}

.icon-fenleishouqi:before {
  content: "\e767";
}

.icon-quanping:before {
  content: "\e769";
}

.icon-tuichuquanping:before {
  content: "\e76a";
}

.icon-weikaishi:before {
  content: "\e76b";
}

.icon-fangdasuoxiao_Y:before {
  content: "\e76c";
}

.icon-fangdasuoxiao_X:before {
  content: "\e76f";
}

.icon-he:before {
  content: "\e763";
}

.icon-liang:before {
  content: "\e764";
}

.icon-you:before {
  content: "\e762";
}

.icon-wancheng:before {
  content: "\e63a";
}

.icon-zongshu:before {
  content: "\e761";
}

.icon-shuibaoyaoqing:before {
  content: "\e8ed";
}

.icon-icon-close:before {
  content: "\e60e";
}

.icon-duoyun:before {
  content: "\e6bb";
}

.icon-tianqi-xiaxue:before {
  content: "\e75c";
}

.icon-a-qingtianbaitian:before {
  content: "\e75d";
}

.icon-guafeng_wind:before {
  content: "\e75e";
}

.icon-mti-zhongdianquyu:before {
  content: "\e9ed0";
}

.icon-jichushijianfenlei:before {
  content: "\e770";
}

.icon-fenlei1:before {
  content: "\e7710";
}

.icon-fangdajing:before {
  content: "\e7750";
}

.icon-a-liebiaoxinxi1x:before {
  content: "\e7760";
}

.icon-qingchu1:before {
  content: "\e76b0";
}

.icon-dianji:before {
  content: "\e7850";
}

.icon-tishi:before {
  content: "\e78d0";
}

.icon-zuobiaodianji:before {
  content: "\e78f0";
}

.icon-huaxian:before {
  content: "\e7720";
}

.icon-zonghekongzhitai:before {
  content: "\e7620";
}

.icon-doupofa:before {
  content: "\e7640";
}

.icon-yezi:before {
  content: "\e765";
}

.icon-liangqubingpai:before {
  content: "\e7610";
}

.icon-bangzhu:before {
  content: "\e75d0";
}

.icon-shebeifenbu1:before {
  content: "\e75e0";
}

.icon-shebei1:before {
  content: "\e9fd";
}

.icon-ico-dingdanguanli-zhandianguanli:before {
  content: "\e75f";
}

.icon-icon-huanjingjiance:before {
  content: "\e75c0";
}

.icon-shujushangbaopingtai:before {
  content: "\e78c";
}

.icon-shalou:before {
  content: "\e75b";
}

.icon-jianshegongchengjungongceliangbaogao:before {
  content: "\e75a";
}

.icon-shujuziyuanzhongxin:before {
  content: "\e759";
}

.icon-shebei:before {
  content: "\e758";
}

.icon-xingzhengzhifa:before {
  content: "\e750";
}

.icon-erji-ziyuanbiangeng:before {
  content: "\eabd";
}

.icon-fangan:before {
  content: "\e751";
}

.icon-hetongpingshen:before {
  content: "\e752";
}

.icon-jiancemoshi:before {
  content: "\e753";
}

.icon-yipifu:before {
  content: "\e754";
}

.icon-fuwufeihuiyuanjia:before {
  content: "\e755";
}

.icon-jianlifangguanli:before {
  content: "\e78b";
}

.icon-cuowu3:before {
  content: "\e756";
}

.icon-AIyaogan:before {
  content: "\e757";
}

.icon-qixiangzhan:before {
  content: "\e824";
}

.icon-zuobiaofeng:before {
  content: "\e74e";
}

.icon-zuobiaoshui:before {
  content: "\e74f";
}

.icon-zuobiaodong:before {
  content: "\e74b";
}

.icon-yu:before {
  content: "\e747";
}

.icon-zuobiaojiancedian:before {
  content: "\e748";
}

.icon-shui1:before {
  content: "\e749";
}

.icon-dong:before {
  content: "\e74a";
}

.icon-feng1:before {
  content: "\e73e";
}

.icon-jiazai:before {
  content: "\e73f";
}

.icon-cuowu1:before {
  content: "\e740";
}

.icon-shebeiguanli:before {
  content: "\e742";
}

.icon-duigou:before {
  content: "\e743";
}

.icon-zhandian:before {
  content: "\e778";
}

.icon-cuowu2:before {
  content: "\e744";
}

.icon-suo:before {
  content: "\e745";
}

.icon-dayu:before {
  content: "\e746";
}

.icon-tixing2:before {
  content: "\e73c";
}

.icon-taizhang:before {
  content: "\e73d";
}

.icon-shuitubaochi:before {
  content: "\e8e8";
}

.icon-a-liebiao1:before {
  content: "\e73a";
}

.icon-wangzhi:before {
  content: "\e737";
}

.icon-shoucang-tianchong:before {
  content: "\e7a8";
}

.icon-shoucang:before {
  content: "\e7a9";
}

.icon-fabu:before {
  content: "\e739";
}

.icon-shangchuan2:before {
  content: "\e73b";
}

.icon-zhinanzhen:before {
  content: "\e734";
}

.icon-weizhi:before {
  content: "\e8ff";
}

.icon-a-gediquruxianjiankongbeifen2:before {
  content: "\e732";
}

.icon-water-surface_nature_fill:before {
  content: "\e857";
}

.icon-kongjianshuju:before {
  content: "\e741";
}

.icon-shuituliushi:before {
  content: "\e8ea";
}

.icon-shujuziyuan:before {
  content: "\e738";
}

.icon-nianbao1:before {
  content: "\e730";
}

.icon-keyanjigou:before {
  content: "\e731";
}

.icon-renyuanguanli-copy:before {
  content: "\e733";
}

.icon-gejizhengfu:before {
  content: "\e735";
}

.icon-shehuizuzhi:before {
  content: "\eca1";
}

.icon-shehuigonggongfuwuchangsuo-shenghuofuwu:before {
  content: "\e736";
}

.icon-cunchukongjian:before {
  content: "\e72f";
}

.icon-shujujiexi:before {
  content: "\e72e";
}

.icon-weixian:before {
  content: "\e722";
}

.icon-shujuyinqing:before {
  content: "\e725";
}

.icon-gaoyuanfanyingshengu:before {
  content: "\e723";
}

.icon-heliu1:before {
  content: "\e727";
}

.icon-n-dabaoyuzhuantedabaoyu:before {
  content: "\e8b1";
}

.icon-daxingbenggang:before {
  content: "\e72b";
}

.icon-hechang_heliuxinxi:before {
  content: "\e72c";
}

.icon-qinshigou1:before {
  content: "\e72d";
}

.icon-ziyuan:before {
  content: "\e721";
}

.icon-xm-xtsz-chuangjianmoban:before {
  content: "\e723";
}

.icon-shuju8:before {
  content: "\e724";
}

.icon-pingtaigongxiangpingtaigongxiang:before {
  content: "\e726";
}

.icon-shiliangshuju:before {
  content: "\e7c3";
}

.icon-zhageshuju:before {
  content: "\e728";
}

.icon-diqiuyi:before {
  content: "\e729";
}

.icon-file_excel:before {
  content: "\e6b8";
}

.icon-file_word:before {
  content: "\e6b9";
}

.icon-file_ppt:before {
  content: "\e6ba";
}

.icon-file_pdf:before {
  content: "\e6c1";
}

.icon-ECEL:before {
  content: "\e6c2";
}

.icon-PPT:before {
  content: "\e6fa";
}

.icon-tupianziliao:before {
  content: "\e702";
}

.icon-PDF:before {
  content: "\e705";
}

.icon-tianjia1:before {
  content: "\e613";
}

.icon-shaixuan:before {
  content: "\e706";
}

.icon-qianglie1:before {
  content: "\e6f7";
}

.icon-biaotilanxiaotubiao-shuituliushimianji:before {
  content: "\e6f1";
}

.icon-shuiyujishuilisheshiqitayongdi:before {
  content: "\e70f";
}

.icon-jiaotongyunshuyongdi:before {
  content: "\e710";
}

.icon-zhilixiaoguopingjia1:before {
  content: "\e711";
}

.icon-lindi:before {
  content: "\e712";
}

.icon-yuanlin:before {
  content: "\e714";
}

.icon-jiansheyongdi:before {
  content: "\e718";
}

.icon-caodi:before {
  content: "\e71a";
}

.icon-tudiqinshidongtaibianhua:before {
  content: "\e71b";
}

.icon-dongtaijiancechengguo1:before {
  content: "\e71c";
}

.icon-gengdi:before {
  content: "\e71d";
}

.icon-tudiliyongdongtaibianhua:before {
  content: "\e71e";
}

.icon-zhibeifugaidongtaibianhua1:before {
  content: "\e71f";
}

.icon-fugai:before {
  content: "\e720";
}

.icon-liushimianji:before {
  content: "\e709";
}

.icon-fengliqinshi-youcexiaotubiao:before {
  content: "\e70a";
}

.icon-julie:before {
  content: "\e70c";
}

.icon-jiqianglie:before {
  content: "\e70d";
}

.icon-dongrongqinshi-youcexiaotubiao:before {
  content: "\e70e";
}

.icon-dongtaibianhuafenxi:before {
  content: "\e6f4";
}

.icon-turangqinshilishiyanbianguocheng:before {
  content: "\e6f5";
}

.icon-zhongdu:before {
  content: "\e6f6";
}

.icon-turangqinshi:before {
  content: "\e6f8";
}

.icon-lishiyanbianguocheng:before {
  content: "\e6fb";
}

.icon-zhongdu1:before {
  content: "\e6fc";
}

.icon-jiankongtudizongmianji:before {
  content: "\e701";
}

.icon-shuiliqinshi:before {
  content: "\e703";
}

.icon-jiancedian:before {
  content: "\e704";
}

.icon-qingdu:before {
  content: "\e707";
}

.icon-shuiliqinshi-youcexiaotubiao:before {
  content: "\e708";
}

.icon-celiang:before {
  content: "\e6b6";
}

.icon-chaojihuabu:before {
  content: "\e6b7";
}

.icon-tongjitu1:before {
  content: "\e6f3";
}

.icon-tongjiliebiao:before {
  content: "\e7bb";
}

.icon-zhilirenwu:before {
  content: "\e6ea";
}

.icon-zhongyangtouzi:before {
  content: "\e6ec";
}

.icon-zhaotoubiaowanchengshuai:before {
  content: "\e6ee";
}

.icon-kaigongshuai:before {
  content: "\e6f0";
}

.icon-qu:before {
  content: "\e6e7";
}

.icon-ni:before {
  content: "\e6e8";
}

.icon-xian:before {
  content: "\e6e9";
}

.icon-sousuo:before {
  content: "\e6b5";
}

.icon-a-yanshou2:before {
  content: "\e6e6";
}

.icon-huodong:before {
  content: "\e870";
}

.icon-zongheguanli:before {
  content: "\e6ac";
}

.icon-qinshigou:before {
  content: "\e6b0";
}

.icon-xiadazhenggai2:before {
  content: "\e6e5";
}

.icon-dingwei1:before {
  content: "\e6b3";
}

.icon-cemianji:before {
  content: "\e6e3";
}

.icon-ceju1:before {
  content: "\e6b4";
}

.icon-layers:before {
  content: "\e6ab";
}

.icon-jia1:before {
  content: "\e6ae";
}

.icon-jian2:before {
  content: "\e6b2";
}

.icon-shanchu2:before {
  content: "\e6ad";
}

.icon-pentagon:before {
  content: "\e6af";
}

.icon-mianji:before {
  content: "\e6b0";
}

.icon-qiyehechabidui:before {
  content: "\e6a1";
}

.icon-xiangmushishijindutaolun:before {
  content: "\e6a2";
}

.icon-jihua:before {
  content: "\e6a3";
}

.icon-pingjia:before {
  content: "\e6a4";
}

.icon-clipboardChecklist:before {
  content: "\eab5";
}

.icon-shishifangan1:before {
  content: "\e781";
}

.icon-dc-icon-guojiaji:before {
  content: "\e6a6";
}

.icon-dc-icon-shengji:before {
  content: "\e6a7";
}

.icon-xiangmujihua:before {
  content: "\e7eb";
}

.icon-shigong:before {
  content: "\e6a8";
}

.icon-guojiaguihuajiaocai-01:before {
  content: "\e6aa";
}

.icon-guihuasheji:before {
  content: "\e77f";
}

.icon-xiangmuyanshouguanli:before {
  content: "\e6ff";
}

.icon-xiangshang1:before {
  content: "\e640";
}

.icon-xiangxia1:before {
  content: "\e69d";
}

.icon-xiangyou2:before {
  content: "\e69f";
}

.icon-xiangzuo2:before {
  content: "\e6a0";
}

.icon-zidongzhengbian:before {
  content: "\e69c";
}

.icon-wancheng-copy:before {
  content: "\e63e";
}

.icon-a-KHCFDC_tishi2:before {
  content: "\e6e1";
}

.icon-a-guanbi3:before {
  content: "\e6e2";
}

.icon-chenggong-copy:before {
  content: "\100da";
}

.icon-weikaizhanjianli:before {
  content: "\e6e0";
}

.icon-kaigong:before {
  content: "\e6de";
}

.icon-zaijian:before {
  content: "\e6df";
}

.icon-yanshoushuai:before {
  content: "\e6da";
}

.icon-wangongyiyan:before {
  content: "\e6db";
}

.icon-wangongweiyan:before {
  content: "\e6dc";
}

.icon-yishoujiao:before {
  content: "\e6d4";
}

.icon-yikaizhanjiance:before {
  content: "\e6d5";
}

.icon-weikaizhanjiance:before {
  content: "\e6d7";
}

.icon-fanganguihua:before {
  content: "\e6d8";
}

.icon-daishoujiao:before {
  content: "\e6d9";
}

.icon-gerenzhongxin1:before {
  content: "\e6d3";
}

.icon-xiadazhenggai1:before {
  content: "\e6ce";
}

.icon-zhenggaiwancheng1:before {
  content: "\e6cf";
}

.icon-a-xiangmu4:before {
  content: "\e6cd";
}

.icon-xiadazhenggai:before {
  content: "\e6ca";
}

.icon-zhenggaiwancheng:before {
  content: "\e6cc";
}

.icon-zhenggaiwancheng-xiaotubiao:before {
  content: "\e6c8";
}

.icon-shuitubaochilin:before {
  content: "\e69b";
}

.icon-zhinengfenxi:before {
  content: "\e691";
}

.icon-zhandianguanli:before {
  content: "\e692";
}

.icon-xuehua1:before {
  content: "\e693";
}

.icon-feng:before {
  content: "\e694";
}

.icon-zuzhijigou:before {
  content: "\e695";
}

.icon-hetongku:before {
  content: "\e696";
}

.icon-bianji-pingjia-fankui:before {
  content: "\e697";
}

.icon-control_quantifuwei:before {
  content: "\e698";
}

.icon-biyaoxing:before {
  content: "\e76d";
}

.icon-jiancechengguofenxi:before {
  content: "\e69a";
}

.icon-suifang-tizhong-bianhuafenxi:before {
  content: "\e9c3";
}

.icon-Water:before {
  content: "\e6cb";
}

.icon-icon-guihuajihua:before {
  content: "\e72a";
}

.icon-shangbao:before {
  content: "\e690";
}

.icon-a-48-daochu:before {
  content: "\e8d2";
}

.icon-a-50-tianjia:before {
  content: "\e8d3";
}

.icon-a-49-daoru:before {
  content: "\e8d4";
}

.icon-a-75-shuaxin:before {
  content: "\e8d5";
}

.icon-zhuanxiangjiancha:before {
  content: "\e689";
}

.icon-touzijihuaguanli:before {
  content: "\e68d";
}

.icon-yaoqiugongchangjiaoqi:before {
  content: "\e68e";
}

.icon-xiangmugailan:before {
  content: "\e68f";
}

.icon-shishifangan:before {
  content: "\e74d";
}

.icon-a-jihua2:before {
  content: "\e7e0";
}

.icon-shuitubaochiliguolimin:before {
  content: "\e6c7";
}

.icon-zhengque:before {
  content: "\e68a";
}

.icon-cuowu:before {
  content: "\e68b";
}

.icon-tixing:before {
  content: "\e68c";
}

.icon-xingzhuang:before {
  content: "\e687";
}

.icon-emizhifeiji:before {
  content: "\e683";
}

.icon-shenduheguangdu:before {
  content: "\e684";
}

.icon-shenpi:before {
  content: "\e678";
}

.icon-AIzhineng1:before {
  content: "\e67b";
}

.icon-content_not:before {
  content: "\e67e";
}

.icon-fenxi3:before {
  content: "\e681";
}

.icon-xiangmuyanshou_yanshou:before {
  content: "\e798";
}

.icon-yaogan1:before {
  content: "\e682";
}

.icon-dituzuobiao:before {
  content: "\e680";
}

.icon-yuandianzuobiao:before {
  content: "\e677";
}

.icon-fangkuanguanli:before {
  content: "\e700";
}

.icon-zuoshang:before {
  content: "\e66b";
}

.icon-xiangshang:before {
  content: "\e671";
}

.icon-youshang:before {
  content: "\e672";
}

.icon-xiangxia:before {
  content: "\e674";
}

.icon-youxia:before {
  content: "\e675";
}

.icon-xiangzuo1:before {
  content: "\e676";
}

.icon-xiangqing:before {
  content: "\e717";
}

.icon-icon1:before {
  content: "\e66f";
}

.icon-youshuangjiantou:before {
  content: "\e6c9";
}

.icon-zuoshuangjiantou:before {
  content: "\e6d2";
}

.icon-xiazai1:before {
  content: "\e66a";
}

.icon-wengao:before {
  content: "\e66c";
}

.icon-shangchuan1:before {
  content: "\e66d";
}

.icon-fengxian:before {
  content: "\e686";
}

.icon-fangxiang-copy:before {
  content: "\e663";
}

.icon-fangxiang:before {
  content: "\e666";
}

.icon-fangxiang-copy1:before {
  content: "\e667";
}

.icon-mengyaqi:before {
  content: "\e669";
}

.icon-zuobiaofill:before {
  content: "\e768";
}

.icon-bianji:before {
  content: "\e65f";
}

.icon-shanchu:before {
  content: "\e662";
}

.icon-xuehua:before {
  content: "\e634";
}

.icon-iconfontcolor100-copy:before {
  content: "\e63d";
}

.icon--zijinguanli:before {
  content: "\e657";
}

.icon-touzi:before {
  content: "\e63f";
}

.icon-xinzeng:before {
  content: "\e641";
}

.icon-anquan:before {
  content: "\e668";
}

.icon-hecha:before {
  content: "\e919";
}

.icon-jibingfanwei:before {
  content: "\e642";
}

.icon-jiangyu:before {
  content: "\e644";
}

.icon-icon_fanwei:before {
  content: "\e645";
}

.icon-gerenzhongxin:before {
  content: "\e646";
}

.icon-shui:before {
  content: "\e67a";
}

.icon-lian:before {
  content: "\e647";
}

.icon-baocun:before {
  content: "\e6fe";
}

.icon-lian1:before {
  content: "\e648";
}

.icon-zhuxiao:before {
  content: "\e6c0";
}

.icon-morenfanwei:before {
  content: "\e649";
}

.icon-zuobiao:before {
  content: "\e6dd";
}

.icon-gongzuotai:before {
  content: "\e64c";
}

.icon-yizhangtu:before {
  content: "\e650";
}

.icon-hecha1:before {
  content: "\e64d";
}

.icon-chakan1:before {
  content: "\e664";
}

.icon-yingxiangfanwei:before {
  content: "\e910";
}

.icon-zhifajianguan:before {
  content: "\e64e";
}

.icon-zhongdaxiangmu:before {
  content: "\e64f";
}

.icon-shanchu1:before {
  content: "\e651";
}

.icon-fujianhecha:before {
  content: "\e7c7";
}

.icon-turang:before {
  content: "\e699";
}

.icon-buanquanshijian:before {
  content: "\e665";
}

.icon-fanganguanli_mian:before {
  content: "\e688";
}

.icon-tubanxiafa:before {
  content: "\e855";
}

.icon-yulan:before {
  content: "\e658";
}

.icon-weifa:before {
  content: "\e659";
}

.icon-wenjianjiancha:before {
  content: "\e6c6";
}

.icon-taocanyuliangtongji03:before {
  content: "\e760";
}

.icon-zhifarenyuanjianguan-zhifarenyuan:before {
  content: "\e65a";
}

.icon-shuxiangkaiwa:before {
  content: "\e808";
}

.icon-anquanjiancha_filled:before {
  content: "\e65b";
}

.icon-shixinzuobiao:before {
  content: "\e6fd";
}

.icon-zhongdaxiangmu1:before {
  content: "\ec46";
}

.icon-a-1-16:before {
  content: "\e65d";
}

.icon-baobeiludan:before {
  content: "\e788";
}

.icon-mti-jianzhushigong:before {
  content: "\e8aa";
}

.icon-mti-fengli:before {
  content: "\e8c1";
}

.icon-Gc_62_face-QrderTaking:before {
  content: "\e65e";
}

.icon-mianfeijianli:before {
  content: "\e637";
}

.icon-attachment:before {
  content: "\e6a9";
}

.icon-biangeng:before {
  content: "\e64b";
}

.icon-jieyuebuchang:before {
  content: "\e67c";
}

.icon-jianshegongcheng:before {
  content: "\e65c";
}

.icon-guihuachengguoshencha:before {
  content: "\e679";
}

.icon-a-yanshou4:before {
  content: "\eb64";
}

.icon-picitexing:before {
  content: "\ed74";
}

.icon-genzongjiancha:before {
  content: "\ea94";
}

.icon-a-smlsicon_xukezhengguanliqi:before {
  content: "\e638";
}

.icon-shencha:before {
  content: "\e639";
}

.icon-xiangmutuijin:before {
  content: "\e656";
}

.icon-moxing___:before {
  content: "\e62a";
}

.icon-yunweiguanli:before {
  content: "\e991";
}

.icon-shujudiban:before {
  content: "\e782";
}

.icon-custom-data-2:before {
  content: "\e62c";
}

.icon-yunweiguanli-off:before {
  content: "\e62e";
}

.icon-guanli:before {
  content: "\e625";
}

.icon-icon115:before {
  content: "\e670";
}

.icon-weibiaoti-_huabanfuben:before {
  content: "\e629";
}

.icon-guihuaguanli:before {
  content: "\e795";
}

.icon-guihuaguanli1:before {
  content: "\e79f";
}

.icon-dianzihetong:before {
  content: "\e655";
}

.icon-jianguan:before {
  content: "\e8ec";
}

.icon-creation27:before {
  content: "\e941";
}

.icon-yuanduanshujujiance:before {
  content: "\e626";
}

.icon-jianguan1:before {
  content: "\e628";
}

.icon-jiandujiancha:before {
  content: "\e6c5";
}

.icon-AIzhushou:before {
  content: "\e6c3";
}

.icon-shujuziyuanmulu:before {
  content: "\e6c4";
}

.icon-fuwu:before {
  content: "\eb36";
}

.icon-xiangyou1:before {
  content: "\e6ef";
}

.icon-zhiliangkongzhi:before {
  content: "\e779";
}

.icon-fw-23-yudiba:before {
  content: "\e840";
}

.icon-gongxiangjiaohuanguanlizhongxin:before {
  content: "\e7c1";
}

.icon-zhiliangkongzhipingjia:before {
  content: "\e623";
}

.icon-yudiba3:before {
  content: "\e8d8";
}

.icon-AIzhineng:before {
  content: "\e61d";
}

.icon-zhinengguanli:before {
  content: "\e8a0";
}

.icon-a-shifanchuangjian1:before {
  content: "\e6bf";
}

.icon-guihuapinggu1:before {
  content: "\e6be";
}

.icon-yingyonggongxiang:before {
  content: "\e6bc";
}

.icon-bangzhuzhongxin:before {
  content: "\e60a";
}

.icon-icon:before {
  content: "\e633";
}

.icon-xuanzeyixuan:before {
  content: "\e63c";
}

.icon-shipin:before {
  content: "\e64a";
}

.icon-dangpaijibenqingkuangbiao:before {
  content: "\e617";
}

.icon-fenlei:before {
  content: "\e622";
}

.icon-jibennongtian:before {
  content: "\e661";
}

.icon-tianjia:before {
  content: "\e610";
}

.icon-zhongdianquyu:before {
  content: "\e67d";
}

.icon-cemian:before {
  content: "\e636";
}

.icon-shengtaibaohuhongxian:before {
  content: "\e618";
}

.icon-liuliang-Filled:before {
  content: "\e8b0";
}

.icon-quantu:before {
  content: "\e823";
}

.icon-zisunchaquyufenbu:before {
  content: "\e9b9";
}

.icon-shengtaibaohuhongxian1:before {
  content: "\e8fb";
}

.icon-yongjiujibennongtian:before {
  content: "\e8fc";
}

.icon-bianjie:before {
  content: "\e620";
}

.icon-Film-1:before {
  content: "\e82f";
}

.icon-a-shengtaihongxian1:before {
  content: "\e619";
}

.icon-yongjiujibennongtian1:before {
  content: "\e95d";
}

.icon-fanhui:before {
  content: "\e61a";
}

.icon-huizhifanwei:before {
  content: "\e61b";
}

.icon-qingchu:before {
  content: "\ee16";
}

.icon-a-paichu2:before {
  content: "\e61c";
}

.icon-dingwei:before {
  content: "\100d9";
}

.icon-ceju:before {
  content: "\e66e";
}

.icon-shangchuan:before {
  content: "\e654";
}

.icon-xiaoliuyu:before {
  content: "\e70b";
}

.icon-baobiaoguanli:before {
  content: "\e673";
}

.icon-bg-edit:before {
  content: "\e63b";
}

.icon-jian1:before {
  content: "\e715";
}

.icon-jia2:before {
  content: "\e716";
}

.icon-zhengzhaoxinxi:before {
  content: "\e621";
}

.icon-a-dingwei2:before {
  content: "\e61f";
}

.icon-zongguijibao:before {
  content: "\ea75";
}

.icon-nianbao:before {
  content: "\ea76";
}

.icon-xinxishangbao:before {
  content: "\e612";
}

.icon-gongxiang:before {
  content: "\e6eb";
}

.icon-xiangmu1:before {
  content: "\e76e";
}

.icon-zhanwangxinxi:before {
  content: "\e6b1";
}

.icon-dimianguancezhan:before {
  content: "\e82b";
}

.icon-miaomupucha:before {
  content: "\e609";
}

.icon-a-iconxiangmujiance:before {
  content: "\e624";
}

.icon-zhanwangfenbu:before {
  content: "\e6a5";
}

.icon-xiangyou:before {
  content: "\e60f";
}

.icon-xiangzuo:before {
  content: "\e653";
}

.icon-guketiaochawenjuanbiao:before {
  content: "\e616";
}

.icon-guihua-:before {
  content: "\e6d1";
}

.icon-full-screen:before {
  content: "\e607";
}

.icon-yewuguanli:before {
  content: "\e608";
}

.icon-xiaoyi:before {
  content: "\e6f2";
}

.icon-heliu:before {
  content: "\e605";
}

.icon-fangxiang-you:before {
  content: "\e7d6";
}

.icon-fangxiang-zuo:before {
  content: "\e685";
}

.icon-ziyuanmuluguanli:before {
  content: "\e6e4";
}

.icon-pinggujieguo:before {
  content: "\e6d6";
}

.icon-tuban:before {
  content: "\e660";
}

.icon-xiangmu:before {
  content: "\e614";
}

.icon-jindubaogao:before {
  content: "\e630";
}

.icon-xinyongxinxiguanli:before {
  content: "\e615";
}

.icon-fanganguanli:before {
  content: "\e652";
}

.icon-liushi:before {
  content: "\e61e";
}

.icon-shuangzhongyufang:before {
  content: "\e606";
}

.icon-shujushangbao:before {
  content: "\e990";
}

.icon-fanganguanli_1:before {
  content: "\e7a7";
}

.icon-shujushangbao1:before {
  content: "\e611";
}

.icon-a-iconyaogan:before {
  content: "\e627";
}

.icon-shouqi:before {
  content: "\e631";
}

.icon-zhankai:before {
  content: "\e632";
}

.icon-zhongdiangongcheng:before {
  content: "\e6d0";
}

.icon-a-baogao3:before {
  content: "\eb47";
}

.icon-hongmingdanxinyongxinxi:before {
  content: "\e6bd";
}

.icon-chanyejiansheguanli:before {
  content: "\e713";
}

.icon-xinzengshuituliushi:before {
  content: "\ea79";
}

.icon-fengxianyujing:before {
  content: "\ea14";
}

.icon-yongdixiaoyi:before {
  content: "\e859";
}

.icon-shifanchuangjian:before {
  content: "\e67f";
}

.icon-yudiba2:before {
  content: "\e60c";
}

.icon-qita-05:before {
  content: "\ec7e";
}

.icon-jiancepingjia--xuanzhong:before {
  content: "\e635";
}

.icon-xinxihuagongzuo:before {
  content: "\e78a";
}

.icon-weibiaoti-1:before {
  content: "\e603";
}

.icon-yaogan:before {
  content: "\e60d";
}

.icon-mti-jiantouyou2:before {
  content: "\e923";
}

.icon-mti-jiantouzuo2:before {
  content: "\e924";
}

.icon-ai-book:before {
  content: "\e62d";
}

.icon-shengtaizhili-copy:before {
  content: "\e601";
}

.icon-icon-test:before {
  content: "\e602";
}

.icon-yudiba:before {
  content: "\e7cc";
}

.icon-kaohexinxi:before {
  content: "\e889";
}

.icon-shishijiance:before {
  content: "\e604";
}

.icon-dakaideshu:before {
  content: "\e69e";
}

.icon-ditu:before {
  content: "\e62b";
}

.icon-tongyong-fangxiang-xiangyou1:before {
  content: "\e719";
}

.icon-shu3-mianxing:before {
  content: "\e6ed";
}

.icon-tongyong-fangxiang-xiangzuo1:before {
  content: "\e6f9";
}

.icon-shifan:before {
  content: "\e9c1";
}

.icon-jiancexunshi:before {
  content: "\e60b";
}

.icon-yudiba1:before {
  content: "\e74c";
}

.icon-yanghudongtaiguanli-01:before {
  content: "\e006";
}

.icon-wenzhang-copy:before {
  content: "\e005";
}

.icon-zhengfugongbao:before {
  content: "\e004";
}

.icon-report-fill:before {
  content: "\e003";
}

.icon-gongzuodongtai:before {
  content: "\e002";
}

.icon-a-71guifanwenjian:before {
  content: "\e001";
}
.icon-plus {
  display: inline-block;
  width: 12px;
  height: 12px;
  position: relative;
}
/* 横 */
.icon-plus::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #333;
}
/* 竖 */
.icon-plus::after {
  content: '';
  position: absolute;
  top: 0;
  left: 5px;
  width: 2px;
  height: 100%;
  background: #333;
}

